import { View } from '@tarojs/components';
import { PropsWithChildren } from 'react';

interface ISizeBoxProps {
    height?: number;
    width?: number;
}

const SizeBox = (props: PropsWithChildren<ISizeBoxProps>) => {
    return (
        <View style={props} />
    )
}

export default SizeBox;